/* --- 基本 --------------------------------------------------------*/
	body {
		margin: 0px;
	}

	a:link{
		color		: #0000F0;
	}
	a:hover{
		color		: #FF0000;
	}
	a:active{
		color		: #FF0000;
	}
	a.yellow:link{
		color		: #FFFFFF;
	}
	a.yellow:visited{
		color		: #FFFFFF;
	}
	a.yellow:hover{
		color		: #FFFF00;
	}
	a.yellow:active{
		color		: #FFFF00;
	}

	td.header {
		padding-left: 3px;
		background-color: #016703;
		color		: #FFFFFF;
		font-size	: 75%;
	}
	td.footer {
		background-color: #016703;
		color		: #FFFFFF;
		font-size	: 90%;
	}
	td.notes {
		padding-top	: 20px;
		font-size	: 90%;
	}
	.rules_table {
 		border-style	: solid;
		border-width	: 1px;
		border-color	: #999999;
		padding			: 2px;
		margin-bottom	: 5px;
	}
	.main_table {
		padding		: 3px;
		font-size	: 90%;
		width		: 90%;
		text-align	: left;
	}
	.pan_list {
		margin-bottom :5px;
	}
	.center {
		text-align:center;
	}
	.padding_t5 {
		padding-top: 5px;
	}
	.margin_b5 {
		margin-bottom: 5px;
	}
	.b85 {
		font-size	:85%;
		font-weight	:bold;
	}
	.f90 {
		font-size	: 90%;
	}
	.f75 {
		font-size	: 75%;
	}
	.b100 {
		font-size	: 120%;
		font-weight	: bold;
	}

/* --- 総合メニュー ----------------------------------------------- */
	div.menu_title {
		margin-top	: 2px;
		padding		: 5px;
		font-weight	: bold;
		background-color: #FFE189;
		border-style	: solid;
		border-width	: 0px 0px 1px 10px;
		border-color	: #CC9901;
		font-size		: 100%;
	}
	div.menu_title_c{
		padding		: 3px 3px 3px 10px;
		font-size	: 80%;
		border-style	: dotted;
		border-width	: 0px 0px 1px 0px;
		border-color	: #016703;
		background-color:#FFFFFF;
	}
	div.menu_title_c2 {
		padding		: 3px;
		font-size	: 80%;
	}
	.func_title {
		padding				: 5px;
		font-size			: 90%;
		font-weight			: bold;
		background-color	: #BEFBD1;
		border-style		: solid;
		border-width		: 0px 0px 1px 10px;
		border-color		: #016703;
		margin-bottom		: 5px;
	}

/* --- 防災情報 --------------------------------------------------- */
	div.bosai_title{
		padding		: 5px;
		font-size	: 90%;
		font-weight	: bold;
		background-color: #FFCCCC;
		border-style	: solid;
		border-width	: 0px 0px 1px 10px;
		border-color	: #FF3535;
	}
	div.bosai_title_c{
		padding		: 5px;
		font-size	: 90%;
		background-color: #FFF0F0;
	}

/* --- サイト検索 ------------------------------------------------- */
	table.search_table {
		padding		: 10px;
		font-size	: 80%;
		background-color: #EEEEEE;
		border-style	: solid;
		border-width	: 1px;
		border-color	: #999999;
		margin-bottom	: 5px;
	}

/* --- 新着・トピックス ------------------------------------------- */
	div.info_title {
		padding		: 5px;
		font-size	: 90%;
		font-weight	: bold;
		background-color: #BDFCAF;
		border-style	: solid;
		border-width	: 0px 0px 1px 10px;
		border-color	: #016703;
	}
	div.topics_title {
		padding		: 5px;
		font-size	: 90%;
		font-weight	: bold;
		background-color: #FFDAB9;
		border-style	: solid;
		border-width	: 0px 0px 1px 10px;
		border-color	: #FF7800;
	}
	div.info_title2 {
		padding		: 5px;
		font-weight	: bold;
		background-color: #C1F1FF;
		border-style	: solid;
		border-width	: 0px 0px 1px 10px;
		border-color	: #18429F;
	}
	div.info_title_c {
		padding		: 5px;
		font-size	: 80%;
	}
	td.info_title_c {
		padding		: 5px;
		font-size	: 80%;
	}
	td.topics_title_c {
		padding		: 5px;
		font-size	: 80%;
	}
	.up_mark {
		margin-left	: 5px;
		color		: #0000FF;
		font-weight	: bold;
	}
	.new_mark {
		margin-left	: 5px;
		color		: #FF0000;
		font-weight	: bold;
	}
	.info_table {
 		border-style: solid;
		border-width: 1px;
		border-color: #999999;
		padding: 2px;
		margin-bottom: 5px;
		background-color: #FBF8E5;
		padding		:5px;
	}
	.info_list {
		margin			: 0px 0px 5px 20px;
	}
	.info_memo {
		margin			: 0px 0px 10px 50px;
		color			: #666666;
	}
	.sub_info_title {
		background-color: #F0F0F0;
		padding			: 3px;
		margin			: 0px 0px 5px 20px;
	}

/* --- 目的で探す ------------------------------------------------- */
	div.genre_title {
		padding		: 5px;
		font-size	: 90%;
		font-weight	: bold;
		background-color: #FFE189;
		border-style	: solid;
		border-width	: 0px 0px 1px 10px;
		border-color	: #CC9901;
	}
	div.genre_title2 {
		padding		: 5px;
		font-weight	: bold;
		background-color: #FFE189;
		border-style	: solid;
		border-width	: 0px 0px 1px 10px;
		border-color	: #CC9901;
		margin-bottom	: 15px;
	}
	div.genre_title_c{
		font-weight:bold;
		font-size:90%;
 		border-style: solid;
		border-width: 0px 0px 1px 1px;
		border-color: #999999;
		margin-bottom: 5px;
		background-color: #FBF8E5;
		padding		:2px;
	}
	div.genre_title_c2{
		padding-left:20px;
		padding-right:20px;
		font-size	: 80%;
		margin-bottom	: 8px;
	}

/* --- 携帯サイト ------------------------------------------------- */
	div.mobile_title{
		padding		: 3px;
		font-size	: 90%;
		font-weight	: bold;
		background-color: #E0E0E0;
		border-style	: solid;
		border-width	: 0px 0px 1px 10px;
		border-color	: #016703;
		text-align	: left;
	}
	div.mobile_table {
		padding		: 6px;
		font-size	: 75%;
	}

/* --- 人口統計 --------------------------------------------------- */
	div.people_title{
		padding		: 3px;
		font-size	: 90%;
		font-weight	: bold;
		background-color: #E0E0E0;
		border-style	: solid;
		border-width	: 0px 0px 1px 10px;
		border-color	: #016703;
	}
	table.people_table {
		margin-top	: 3px;
		padding		: 4px;
		font-size	: 75%;
		border-style:solid;
		border-width:1px 0px 0px 1px;
		border-color:#999999;
	}
	th.people_table {
		background-color: #BDFCAF;
		text-align:center;
		border-style:solid;
		border-width:0px 1px 1px 0px;
		border-color:#999999;
	}
	td.people_table {
		border-style:solid;
		border-width:0px 1px 1px 0px;
		border-color:#999999;
	}
	.people_date {
		padding-top	: 3px;
		white-space	: nowrap;
		font-size	: 80%;
		font-weight	: normal;
		padding-left: 5px;
		text-align	: right;
	}

/* --- アクセスカウント ------------------------------------------- */
	span.access_count {
		color		: #FFFFFF;
		margin-left	: 1px;
		padding		: 2px;
		background-color: #999999;
		font-size	: 80%;
	}

/* --- notes ------------------------------------------------------ */
	.notes_title {
		padding		: 5px;
		font-weight	: bold;
		background-color: #E0E0E0;
		border-style	: solid;
		border-width	: 0px 0px 1px 10px;
		border-color	: #18429F;
		margin-bottom	: 5px;
	}
/*--- カレンダー ------------------------------*/
	table.ContCalendarTable{
		background-color:#FFFF0;
		border-style:solid;
		border-width:2px;
		border-color:#999999;
	}
	/*- 西暦・前月・次月 -*/
	td.ContCalendarYear{
		font-size:120%;
		color:#505050;
		font-weight:bold;
		vertical-align:bottom;
	}
	td.ContCalendarMove{
		font-size:90%;
		text-align:right;
		vertical-align:bottom;
		padding-bottom:3;
	}
	/*- カレンダー最上段 -*/
	th.ContCalendarSun{
		color:#FF6151;
		font-size:90%;
		text-align:center;
		background-color:#F0F0F0;
		border-style:solid;
		border-width:0px 1px 1px 0px;
		border-color:#999999;
	}
	th.ContCalendarDay{
		color:#444444;
		font-size:90%;
		text-align:center;
		background-color:#F0F0F0;
		border-style:solid;
		border-width:0px 1px 1px 0px;
		border-color:#999999;
	}
	th.ContCalendarSat{
		color:#0558FF;
		font-size:90%;
		text-align:center;
		background-color:#F0F0F0;
		border-style:solid;
		border-width:0px 1px 1px 0px;
		border-color:#999999;
	}
	/*- 日付 -*/
	td.ContCalendarDateSun{
		font-weight:bold;
		color:#444444;
		padding-top:1;
		padding-left:3;
		background-color:#FFE0E0;
		border-style:solid;
		border-width:0px 1px 1px 0px;
		border-color:#999999;
	}
	td.ContCalendarDateSat{
		font-weight:bold;
		color:#444444;
		padding-top:1;
		padding-left:3;
		background-color:#FFFFFF;
		border-style:solid;
		border-width:0px 1px 1px 0px;
		border-color:#999999;
	}
	td.ContCalendarDateToday{
		font-weight:bold;
		color:#444444;
		padding-top:1;
		padding-left:3;
		background-color:#F7F399;
		border-style:solid;
		border-width:0px 1px 1px 0px;
		border-color:#999999;
	}
	td.ContCalendarDate{
		font-weight:bold;
		color:#444444;
		padding-top:1;
		padding-left:3;
		background-color:#FFFFFF;
		border-style:solid;
		border-width:0px 1px 1px 0px;
		border-color:#999999;
	}
	td.ContCalendarEvent{
		color:#444444;
		padding-top:1;
		padding-left:3;
		background-color: #FAF7E3;
		border-style:solid;
		border-width:0px 1px 1px 0px;
		border-color:#999999;
	}
	td.ContCalendarNext{
		background-color:#CCCCCC;
		border-style:solid;
		border-width:0px 1px 1px 0px;
		border-color:#999999;
	}
